!!!
%html
  %head= render partial: 'home/head'
  %body
    = render partial: 'testimonials/banner'
    .well{style: 'min-height: 400px;'}
      = yield 
    = render partial: 'home/footer'
    = render partial: 'home/whatshelp'
    
    = yield :javascript
    
    :javascript
      jQuery(document).ready(function($) {
        $(".scroll").click(function(event){   
          event.preventDefault();
          $('html,body').animate({scrollTop:$(this.hash).offset().top},1000);
        });
      });
    / start-smoth-scrolling



    